title: Objekt zum Erzeugen eines Antrags
description: 'Metadaten eines Antrags noch ohne ID, zum Anlegen eines neuen Antrags.'
type: object
additionalProperties: false
required:
  - destinationId
  - announcedContentStructure
properties:
  destinationId:
    type: string
    format: uuid
    minLength: 32
    maxLength: 36
  announcedContentStructure:
    $ref: './announced-content-structure.yml'
